<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1591. Octubre, 15 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 24,  ff. 1-2.<sup><a href='#sup9796' title='Fojas muy deterioradas.' class='tooltip' name='ret9796'>[7]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Baltasar de Alcalá contra Perico, negro esclavo de Álvaro de Herrera, por herir a dos negras de su casa.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Antonio de Villalobos, alcalde mayor de la Villa y Provincia de Colima, Baltasar de Alcalá, vecino de la dicha Villa, en la querella que tengo dada contra Perico,<sup><a href='#sup9790' title='Apodo familiar de Pedro. Perico. En el reg° 916, se informará que este esclavo se llamaba Pedro Ruiz, y en el reg° 917, se alude a él como Pedro de Espinosa, quien pasó más tarde a otro amo, Pedro Gómez Machorro: también supra, III, reg° 510 y 516. Le tenemos registrado, en: Romero de Solís, Padrón de negros (2001), 16, n° 190.' class='tooltip' name='ret9790'>[1]</a></sup> esclavo de Álvaro de Herrera, sobre entrar en mi casa y herirme a María,<sup><a href='#sup9791' title='Registrada en: Romero de Solís, Padrón de negros (2001), 17, n° 193.' class='tooltip' name='ret9791'>[2]</a></sup> mi negra, y a otra pequeña,<sup><a href='#sup9792' title='Más adelante se dice que se llamaba Francisca, también registrada en: Romero de Solís, Padrón de negros (2001), 17, n° 194.' class='tooltip' name='ret9792'>[3]</a></sup> pide que el escribano vaya a su casa, y dé testimonio de las heridas que aquellas recibieron. <br />
                       Así lo ordenó el alcalde mayor al escribano Toribio de Casso. <br />
                       Fui a las casas de la morada del dicho Baltasar de Alcalá y estando en ellas, junto a la cocina de las dichas casas, en una cerca de la misma casa, hacia la parte de atrás, vide un agujero que dicen [que] es por donde el dicho negro escaló la dicha casa, y le hizo para entrar en ella a buscar la dicha negra, siendo testigos Alonso García Nomparte, y Juan Martín, y Juan de Santiago,<sup><a href='#sup9793' title='Juan Rodríguez Santiago.' class='tooltip' name='ret9793'>[4]</a></sup> vecinos y estantes en esta dicha Villa, y dello doy fe. En Colima, a quince del dicho mes de octubre del dicho año: Toribio de Casso, escribano público. <br />
                       E luego in continente [...], fuí a las casas de Catalina Botello, viuda vecina desta dicha Villa, en donde ví curar a la dicha María, negra del dicho Baltasar de Alcalá, y a la dicha negrita muchacha. Y vide que la dicha María, negra, tenía dos heridas muy grandes: la una, comenzaba desde la mitad de la oreja y llegaba por todo el pescuezo, la cual herida es muy peligrosa y muy grande [...], y la otra, estaba más arriba, en la cabeza, hacia la parte de atrás. Y la negrita chica tenía una herida en la cabeza sobre la frente. <br />
                       Fueron testigos los vecinos Juan Cornejo, Diego Pérez de Espinosa y el alguacil Pedro Ruiz de Vilches. <br />
                       El 2 de abril de 1592, ante el alcalde mayor Antonio de Villalobos, Baltasar de Alcalá siguiendo esta querella criminal contra Pedro, negro esclavo del alcalde ordinario de la Villa Álvaro de Herrera, sobre el quebrantamiento de mi casa y heridas que en ella dio a María e Francisca, mis esclavas, de que llegó la dicha María a punto de muerte y la dicha Francisca falleció y pasó desta presente vida, digo que el dicho Pedro, negro, perseverando [...], intentó diversas veces entrar forciblemente<sup><a href='#sup9794' title='Adverbio que documenta Boyd-Bowman (1971), 409.' class='tooltip' name='ret9794'>[5]</a></sup> en mi casa por las paredes, de que han resultado escándalos y alborotos, al uno de los cuales, habiéndose hallado el dicho Álvaro de Herrera como alcalde ordinario -como pido que lo declare con juramento el dicho Álvaro de Herrera para prueba de lo que digo-. Juntamente con serle notorio las dichas heridas y muerte, por lo uno y por lo otro, no sólo no quiso prender ni prendió al dicho su negro, antes sirviéndose de él, lo [...] tiene en su casa. Y con este favor, el dicho Pedro, antier que se contaron treinta y un días del mes de marzo, el dicho negro, quebrantando las paredes de la dicha mi casa a las diez de la noche, poco más o menos, procurando poner en ejecución matar a la dicha María, negra mi esclava, lo hiciera si no salieran a la defensa dello, yo y la gente de mi casa, de que me ofrezco a dar información. Y aunque vocalmente he requerido al dicho Álvaro de Herrera [que] remedie con castigar al dicho su negro con potestad de la vara y autoridad de juez, ha respondido no quererlo hacer, de que a mí me conviene hacer averiguación.<sup><a href='#sup9795' title='El mismo día que Baltasar de Alcalá presentó esta querella, un alguacil indio de Comala llamado Pedro Ruiz también puso demanda contra el mismo esclavo negro por afrentas y haberle dado una pedrada: infra, reg° 916. Ambos casos tendrán su conclusión hasta 1596, cuando el teniente de alcalde mayor Juan Sánchez Sevillano dictó sentencia: infra, reg° 917.' class='tooltip' name='ret9795'>[6]</a></sup> <br />
                       Se da información.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9790' name='sup9790'>(1)</a> Apodo familiar de Pedro. Perico. En el reg° 916, se informará que este esclavo se llamaba Pedro Ruiz, y en el reg° 917, se alude a él como Pedro de Espinosa, quien pasó más tarde a otro amo, Pedro Gómez Machorro: también supra, III, reg° 510 y 516. Le tenemos registrado, en: Romero de Solís, Padrón de negros (2001), 16, n° 190. </div>
                <div> <a href='#ret9791' name='sup9791'>(2)</a> Registrada en: Romero de Solís, Padrón de negros (2001), 17, n° 193. </div>
                <div> <a href='#ret9792' name='sup9792'>(3)</a> Más adelante se dice que se llamaba Francisca, también registrada en: Romero de Solís, Padrón de negros (2001), 17, n° 194. </div>
                <div> <a href='#ret9793' name='sup9793'>(4)</a> Juan Rodríguez Santiago. </div>
                <div> <a href='#ret9794' name='sup9794'>(5)</a> Adverbio que documenta Boyd-Bowman (1971), 409. </div>
                <div> <a href='#ret9795' name='sup9795'>(6)</a> El mismo día que Baltasar de Alcalá presentó esta querella, un alguacil indio de Comala llamado Pedro Ruiz también puso demanda contra el mismo esclavo negro por afrentas y haberle dado una pedrada: infra, reg° 916. Ambos casos tendrán su conclusión hasta 1596, cuando el teniente de alcalde mayor Juan Sánchez Sevillano dictó sentencia: infra, reg° 917. </div>
                <div> <a href='#ret9796' name='sup9796'>(7)</a> Fojas muy deterioradas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp24 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>